/* ----------------------  Links -------------------------- */
a{color:#008FD5}
#xs-header-logo a:hover{color:#39C}
.xs-entry-title a:hover{color:#39C}

/* ----------------------  Slider -------------------------- */
.nivo-controlNav a.active{background:#39C}

/* ----------------------  Menu -------------------------- */
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .current-menu-item a{background:#39C; outline:0}
.sf-menu li li a:hover{background:#39C}